AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SIPShowPeerAction Class
SIPShowPeerAction Properties
Action Property
Peer Property

| SIPShowPeerAction Peer Property

Get/Set the name of the peer to retrieve.
This parameter is mandatory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Peer { get; set; }

    Public Property Peer As String
    	Get
    	Set

    public:
    property String^ Peer {
    	String^ get ();
    	void set (String^ value);
    }

    member Peer : string with get, set

#### Property Value

Type: String
See Also

#### Reference

SIPShowPeerAction Class
AsterNET.Manager.Action Namespace